I pretty much don't like Debian's packages for ruby.
I preferred to install everything by source.